<div class="single-ticket c-body">
	<div class="pdd10 c-title"><?=__('ticket')?>: #<?= $this->ticket['id'] ?></div>
	<div class="pdd10 single-ticket-head">
		<p class="t-id-when clearFloat">
			<b><?=__('when')?>:</b> <span><?= date("d M Y H:i:s", strtotime($this->ticket['creation_date'])) ?></span>
		</p>

		<p class="t-status clearFloat">
			<b><?=__('subject')?>:</b> <span><?= $this->ticket['subject'] ?></span>
		</p>

		<div class="t-subject clearFloat">
			<?= $this->ticket['message'] ?>
		</div>
	</div>
</div>


<div class="ticket-dialog">
	<?= $this->layout()->render('/support/ajax-comments-list') ?>
</div>

<?php if($this->ticket['status'] == 1): ?>
	<div id="ticket-form-a">
		<?//= __('sprt_reply_to_message') ?>

		<form class="ticket-form" action="" method="post">
			<div class="pdd10">
				<textarea placeholder="<?=__('write_your_reply')?>" id="message" name="message"></textarea>
				<input type="hidden" name="id" value="<?= $this->ticket['id'] ?>" />
			</div>

			<div id="saveWrapper">
				<input type="submit" value="<?=__('send_your_response')?>" />
			</div>
		</form>
	</div>
<?php else: ?>
	<p class="ticket-closed"><?=__('this_ticket_closed')?></p>
<?php endif; ?>